Subject: trapsignal(3,11,...) HELP!

From: Matthias Kirschnick <[email-masked]>

Hello,

I'm doing my first steps in NetBSD-Amiga. Now I have some problems that I cannot
solve by reading the source and the README-Files. Please help getting BSD working
on my Amiga.

- prepped my HD
- put rootfs on BSDR
- made BSDS and BSDE ( no BSDD !)
- got kernel vmunix.644, binpatch etc
- installed BFFS on ADos and checked the existence of the rootfs
  by walking trough the filetree via cd and list
- loadbsd vmunix.644

NetBSD 0.9()#644
...
changing root dev to sd0a
bpf: sl0 attached
bpf: sl1 attached
bpf: sl2 attached
bpf: sl3 attached
bpf: pp0 attached
bpf: pp1 attached
bpf: pp2 attached
bpf: pp3 attached
bpf: le0 attached

[....] (a few trapsignal-messages that I couldn't read
			 because of fast scrolling :( )
trapsignal(3, 11, 240, f0, 385d0)
trapsignal(3, 11, 240, f0, 385d0)
trapsignal(3, 11, 240, f0, 385d0)
trapsignal(3, 11, 240, f0, 385d0)
(repeated until power off/on :( )

- patched the kernel (ac_debug, sddebug, scsi_debug,.... =1)

- loadbsd vmunix.644 (patched!)

Same as above with a few more info.

Now I detected that sometimes I get the following trapsignal-messages

trapsignal(3, 11, 240, f0, effffe0)
trapsignal(3, 11, 240, f0, effffe0)
trapsignal(4, 11, 240, f0, effffe0)
trapsignal(4, 11, 240, f0, effffe0)
trapsignal(3, 11, 240, f0, effffe0)
trapsignal(3, 11, 240, f0, effffe0)
trapsignal(4, 11, 240, f0, effffe0)
trapsignal(4, 11, 240, f0, effffe0)
(and so on)

What's going on?

Matthias

P.S.:
A2000B Rev4.1, A2630+4MB Rev9.2, GVP-HC+II, 1MB-Agnus 8375 (...-16),
Quantum LP120S Rev4.6

------------------------------------------------------------------------------
Matthias Kirschnick                [email-masked]
Phone: 49 9131 85 8027
"Es geht auch anders, aber so geht es auch!" (Lotti Huber)